Transfer batches
List all Transfer Batches
Get a transfer batch
Get a transfer batch
Authorization
api_key AuthorizationBasic <token>
In: header
Query Parameters
limit?string
A limit on the number of objects to be returned, between 1 and 100.
starting_after?string
A cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include starting_after=aaa in order to fetch the next page of the list.
ending_before?string
A cursor for use in pagination. ending_before is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include ending_before=aaa in order to fetch the previous page of the list.
Response Body
application/json
curl -X GET "https://example.com/v2/transfer-batches"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "completed", "metadata": {}, "items": [ { "transfer_id": "d4a2d8dd-7def-4545-a062-761683b9aa05", "amount": 0, "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "tax_exempt": true, "metadata": {}, "error": "string" } ] } ], "has_more": true}